Community Dynamics Toolbox - Dataset #6376

Konza seasonal summary of numbers of small mammals on the LTER traplines in prairie (1994-2011)
01/15/2014 10:20 AM - Sydney Jones

Status: New Start date: 01/15/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Data set contains seasonal summaries (spring, summer and fall) of the number of individuals of each species of small mammal
caught (relative density) on each grassland census line. Each record contains trapline, year of last fire and number of individuals per
species. These live trap records are based on daily captures during three 4-day trapping peroids, March, July and October, for each
of 20 permanent census lines established on 10 fire-grazing treatments (2 lines per treatment). These 10 fire-grazing treatments are
one unburned, one annual burn and one 4- year burn site to be grazed by native ungulates and one unburned, one annual burn, four
4-year burn and one 10-year burn site not grazed by ungulates.

History

#1 - 01/15/2014 10:28 AM - Sydney Jones

- Subject changed from Seasonal summary of numbers of small mammals on the LTER traplines in prairie to Konza seasonal summary of numbers of
small mammals on the LTER traplines in prairie 1994-2011

#2 - 01/15/2014 10:32 AM - Sydney Jones

- Subject changed from Konza seasonal summary of numbers of small mammals on the LTER traplines in prairie 1994-2011 to Konza seasonal
summary of numbers of small mammals on the LTER traplines in prairie (1994-2011)

#3 - 01/16/2014 06:46 PM - Sydney Jones
- File CSM04 _table_variables.docx added

Files
CSMO04_raw.csv 14.6 KB 01/15/2014 Sydney Jones
CSM04_table_variables.docx 16.1 KB 01/17/2014 Sydney Jones
